#menu { /*position: relative; z-index: 10; */ word-wrap: break-word; }
#menu-bar.nav {
  clear: both;
  background: url('../images/bg-menu.png') no-repeat;
  height: 42px;
  margin: 0;
  z-index: 100;
  position: relative;
}
#block-menu-menu-main-menu {
	/*float:right;
	position:relative;
	left:-50%;
	text-align:left;*/
}
#menu-bar.nav ul.menu {
  margin: 0 0 0 25px;
 /* padding: 0;
  list-style:none;
  position:relative;
  left:50%;*/
}

#menu-bar.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  height: 42px;
}

#menu-bar.nav ul.menu li.first {
	display: none;
}

#menu-bar.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 9px 0 16px;
  color: #eee;
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500;
  text-align: center;
  line-height: 17px;
}


#menu-bar.nav li a:visited,
#menu-bar.nav ul.menu li a:visited {}

#menu-bar.nav li a:hover,
#menu-bar.nav li a:focus,
#menu-bar.nav ul.menu li a:hover,
#menu-bar.nav ul.menu li a:focus {}
#menu-bar.nav ul.menu li.must-mag { width: 140px;}
#menu-bar.nav ul.menu li.soins-experts { width: 135px;}
#menu-bar.nav ul.menu li.conseils { width: 95px;}
#menu-bar.nav ul.menu li.le-cercle { width: 103px;}
#menu-bar.nav ul.menu li.demarche-res { width: 208px;}
#menu-bar.nav ul.menu li.au-coeur { width: 185px;}

#menu-bar.nav ul.menu li a:hover,#menu-bar.nav ul.menu li a.current { background: url('../images/bg-menu.png') left -83px no-repeat;}
#menu-bar.nav ul.menu li.must-mag a:hover,#menu-bar.nav ul.menu li.must-mag a.active, #menu-bar.nav ul.menu li.must-mag a.current{ background: url('../images/bg-menu.png') -20px -83px;}
#menu-bar.nav ul.menu li.soins-experts a:hover, #menu-bar.nav ul.menu li.soins-experts a.active, #menu-bar.nav ul.menu li.soins-experts a.current { background: url('../images/bg-menu.png') -142px -83px;}
#menu-bar.nav ul.menu li.conseils a:hover, #menu-bar.nav ul.menu li.conseils a.active, #menu-bar.nav ul.menu li.conseils a.current { background: url('../images/bg-menu.png') -280px -83px;}
#menu-bar.nav ul.menu li.le-cercle a:hover, #menu-bar.nav ul.menu li.le-cercle a.active, #menu-bar.nav ul.menu li.le-cercle a.current { background: url('../images/bg-menu.png') -380px -83px;}
#menu-bar.nav ul.menu li.demarche-res a:hover, #menu-bar.nav ul.menu li.demarche-res a.active, #menu-bar.nav ul.menu li.demarche-res a.current { background: url('../images/bg-menu.png') -486px -83px;}
#menu-bar.nav ul.menu li.au-coeur a:hover, #menu-bar.nav ul.menu li.au-coeur a.active, #menu-bar.nav ul.menu li.au-coeur a.current { background: url('../images/bg-menu.png') -720px -83px;}

.display100{width: 926px;}
.nav .block { margin-bottom: 0;}
.sub-menu-wrapper { position: absolute; z-index: 20; background: url('../images/bg-submenu.png') left top no-repeat; margin-top: -15px; padding-top:20px; }
.sub-menu-wrapper .region { width: 854px;}
.sub-menu { border: 1px solid #2477d5; z-index: 0; padding: 7px 35px 30px 35px; z-index:10; width: 854px; background: #2477d5; position: relative; }
.sub-menu { display: none;}

#menu .region-four-first .block-title, #must-mag .block-title, #conseils .block-title, #soins-experts .block-title, #le-cercle .block-title, #demarche-res .block-title, #au-coeur .block-title { font-size: 30px; color: #fff; font-family: bauer_bodoniitalic; text-transform: uppercase; line-height: 36px; padding-bottom: 6px;}
#conseils .block-title, #soins-experts .block-title, #le-cercle .block-title, #demarche-res .block-title, #au-coeur .block-title{ border-bottom: 1px solid #639ee0; }
#menu .region-four-first, #menu .region-four-second, #menu .region-four-third,
#menu .region-four-fourth, #demarche-res .panel-col-first  { float: left; margin-left: 10px; width: 202px;}
#menu .region-four-first { margin-left: 0;}
.sub-menu ul.menu > li{ color: #393580; text-transform: uppercase; font-size: 15px; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500; padding-bottom: 2px; line-height: 15px; float: left; /*margin-left: 10px;*/ width: 99%;}
.sub-menu ul.menu li a { color: #1f1c57; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500; font-size: 15px;}
.sub-menu .block-content>ul.menu >li{ margin-bottom: 16px;}
.sub-menu ul.menu li ul li a {color: #fff; text-decoration: none; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400; font-size: 15px; line-height: 18px; padding-left: 0; }
.sub-menu ul.menu li a:hover, ul.menu-inner li ul li a:hover { text-decoration: underline;}
.sub-menu ul.menu li ul li { list-style: none; padding-left: 10px; font-size: 12px; color: #fff; background: url(../images/sprites.png) -2px -85px no-repeat; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400; text-transform: none; font-size: 15px; line-height: 18px; margin-left: -2px; margin-top: 4px;}
.sub-menu ul.menu li ul li.first{ margin-top: 10px }

#soins-experts .region-four-fourth { float: left; text-align: left;  width: 205px; padding-bottom: 10px;}
#soins-experts .region-four-fourth .block-title { -moz-border-radius-topright: 10px; -webkit-border-radius-topright: 10px;
border-top-right-radius:10px; font-family: bauer_bodoniitalic; color: #393580; font-size: 21px; line-height: 22px; padding: 5px 5px 5px 9px; font-weight: normal; border: 0;
background: url(../images/bg-sub-menu-nos-games.png) right top no-repeat; min-height:30px;
clear: both; margin-bottom: 0;}
#soins-experts .region-four-fourth .block-content { background: #393580; margin-top: -2px;}

#menu-bar .menu-smartphone-outer, .sub-menu-smartphone-outer { display: none;}
#menu .panel-col-first { float: left;}
#menu .panel-col-first p { text-align: center;}

#menu .panel-col-first .block-content div a { float: right;}
#menu .panel-col-last { float: right;}
#le-cercle .panel-col-first, #demarche-res .panel-col{ width: 308px; margin-right: 20px; float: left;}
#le-cercle .panel-col-first img { margin-top: 2px;}
#le-cercle .panel-col-last { overflow: hidden; float: none; padding-left: 12px;}
#le-cercle .panel-col-last p strong { color: #1f1c57; font-size: 30px; font-family: bauer_bodoniitalic; line-height: 30px; padding-bottom: 5px;}
#le-cercle .panel-col-last p { color: #fff; font-size: 14px; padding-bottom: 6px; line-height: 18px;}
#le-cercle .panel-col-last p a { font-size: 14px; margin-top: 10px; color: #fff; display: block; background: url('../images/arrow-white.png') left 5px no-repeat; padding-left: 12px;}
#demarche-res .panel-col-first p { text-align: center;}
#demarche-res .panel-col p { color: #fff; font-size: 14px; line-height: 18px; padding-left: 10px;}
#demarche-res .panel-col-last { float: left; width: 310px;}
#au-coeur .panel-col-first li {margin-bottom: 5px;}
#demarche-res ul.menu li a, #au-coeur .panel-col-first li a { color: #1f1c57; font-size: 15px; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500; line-height: 16px;}
#au-coeur .panel-col-first { float: left; width: 600px; background-position: left -300px;}
#must-mag .panel-col-first { float: left; width: 637px; margin-right: 0;}
#must-mag .panel-col-last { width: 207px;}
#must-mag .panel-col-last img { max-width: 207px;}

#must-mag a { font-size: 17px; color: #fff; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400; line-height: 22px;}
#must-mag .panel-2col {margin-top: 0 !important;}

#must-mag .panel-col-last .block-content div a { float: right; }
#au-coeur .panel-col-first { margin-right: 10px;}
#au-coeur .panel-col-first li a { font-size: 15px; }
#au-coeur .panel-col-last { width: 207px;}
#menu .panel-display { margin-top: 18px;}
#menu .pane-menu-menu-menu-nos-gammes ul { margin-top: 2px;}
#menu .region-four-fourth .pane-menu-menu-menu-nos-gammes ul.menu li { background: url("../images/sprites.png") no-repeat scroll -3px -80px transparent; margin-left: 7px; padding: 5px 5px 2px 10px; margin-bottom: 3px;}
#menu .region-four-fourth .pane-menu-menu-menu-nos-gammes ul.menu li a {color: #fff; font-size: 14px; text-transform: none; font-family: 'Rubik',sans-serif;}
#mini-panel-sub_menu_overplay_mon_profil .region-two-33-66-first {
	width: 25%;
	float: left;
	margin-right: 5%;
}
#mini-panel-sub_menu_overplay_mon_profil .region-two-33-66-second {
	width:65%;
	float: left;
}
#mini-panel-sub_menu_overplay_mon_profil .region-two-33-66-second p {
	color: #fff;
	padding-bottom: 20px;
}


@media only screen and (max-width: 755px) {

.sp-sub-menu-hidden .sub-menu-wrapper{
  display: none;
}
  #menu {
  margin-bottom: 5px;
}
#menu-bar.nav {
  clear: both;
  background: url('../images/bg-menu-320.png') no-repeat;
  height: auto;
  margin: 0;
  z-index: 100;
  position: relative;
}
#block-menu-menu-main-menu {
  float: none;
}
#menu-bar.nav ul.menu {
  margin: 0;
  padding: 0 0 5px 0;
  list-style: none;
  display: none;
  z-index: 101;
  position: absolute;
  top: 26px;
  left: 0;
  width: 320px;
  background: url('../images/menu-320-shadow.png') left bottom repeat-x;
}
#menu-bar.nav .active {
  display: block !important;
}
#menu-bar.nav ul.menu li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  height: auto;
  background: url('../images/bg-menu-320.png') left top repeat-x;
  width: 320px;
  border: none;
}
#menu-bar.nav ul.menu li.first {
  display: block;
}
#menu-bar.nav ul.menu li a {
  display: block;
  border-top: 1px solid #5f9ce0;
  white-space: nowrap;
  padding: 2px 9px 2px;
  color: #eee;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500;
  text-align: left;
}
#menu-bar.nav ul.menu li.must-mag, #menu-bar.nav ul.menu li.soins-experts, #menu-bar.nav ul.menu li.conseils, #menu-bar.nav ul.menu li.le-cercle, #menu-bar.nav ul.menu li.demarche-res, #menu-bar.nav ul.menu li.au-coeur {
  width: 320px;
}
#menu-bar.nav ul.menu li a:hover {
  background: none;
}
#menu-bar.nav ul.menu li.must-mag a:hover, #menu-bar.nav ul.menu li.must-mag a.active {
  background: none;
}
#menu-bar.nav ul.menu li.soins-experts a:hover, #menu-bar.nav ul.menu li.soins-experts a.active {
  background: none;
}
#menu-bar.nav ul.menu li.conseils a:hover, #menu-bar.nav ul.menu li.conseils a.active {
  background: none;
}
#menu-bar.nav ul.menu li.le-cercle a:hover, #menu-bar.nav ul.menu li.le-cercle a.active {
  background: none;
}
#menu-bar.nav ul.menu li.demarche-res a:hover, #menu-bar.nav ul.menu li.demarche-res a.active {
  background: none;
}
#menu-bar.nav ul.menu li.au-coeur a:hover, #menu-bar.nav ul.menu li.au-coeur a.active {
  background: none;
}
.display100 {
  width: 100%;
}
.nav .block {
  margin-bottom: 0;
}
.sub-menu-wrapper {
  position: static;
  z-index: 20;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 3px;
  background: url('../images/menu-320-shadow.png') left bottom repeat-x;
}
#menu .sub-menu {
  border: none;
  padding: 0px 8px 0px 7px;
  z-index: 10;
  width: 305px;
  background: #eeeae9;
  position: absolute;
  display: none;
}
#menu .sub-menu .region {
  margin: 0;
  width: 100%;
}
#menu .panel-display {
  margin: 0;
}
.sub-menu .block-content > ul.menu > li {
  margin: 0;
}
#demarche-res ul.menu li,
#au-coeur .panel-col-first li {
  padding: 0;
}
.sub-menu ul.menu li a,
#must-mag a,
#demarche-res ul.menu li a,
#au-coeur .panel-col-first li a {
  display: block;
  border-top: 1px solid #bdb9cd;
  color: #393580;
  padding: 5px 0 1px 0;
  font-size: 15px;
  line-height: 18px;
}
#menu a:hover {
  text-decoration: none;
}
.mt-menu-01 .block-title {
  font-size: 24px;
  color: #fff;
  font-family: bauer_bodoniitalic;
  text-transform: uppercase;
}
.mt-menu-01, .mt-menu-02, .mt-menu-03 {
  float: left;
  margin-right: 20px;
}
.mt-menu-02 {
  width: 150px;
}
.mt-menu-03 {
  width: 150px;
}
.mt-menu-01 {
  margin-right: 20px;
  width: 170px;
}
.mt-menu-03 {
  float: left;
}
ul.menu-inner li {
  color: #393580;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500;
  padding-top: 6px;
}
ul.menu-inner li a, ul.menu-inner li ul li a {
  color: #fff;
  text-decoration: none;
}
ul.menu-inner li a:hover, ul.menu-inner li ul li a:hover {
  text-decoration: underline;
}
ul.menu-inner li ul {
  margin-bottom: 5px;
}
ul.menu-inner li ul li {
  list-style: none;
  padding-left: 10px;
  font-size: 12px;
  color: #fff;
  background: url(../images/sprites.png) -2px -80px no-repeat;
  font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
  text-transform: none;
  font-size: 14px;
  line-height: 16px;
}
.mt-menu-04 {
  float: left;
  padding: 10px 13px;
  text-align: left;
}
.mt-menu-04 ul.menu-inner li {
  color: #fff;
}
#block-block-10 .block-title, .mt-menu-01 .block-title {
  font-size: 30px;
  color: #fff;
  font-family: bauer_bodoniitalic;
  text-transform: uppercase;
  line-height: 36px;
  padding-bottom: 16px;
}
.mt-menu-01, .mt-menu-02, .mt-menu-03 {
  float: left;
  margin-right: 38px;
}
.mt-menu-02 {
  width: 170px;
}
.mt-menu-03 {
  width: 225px;
}
.mt-menu-01 {
  margin-right: 20px;
  width: 185px;
}
.mt-menu-03 {
  float: left;
}
ul.menu-inner li {
  color: #393580;
  text-transform: uppercase;
  font-size: 15px;
  font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500;
  padding-top: 6px;
}
ul.menu-inner li a, ul.menu-inner li ul li a {
  color: #fff;
  text-decoration: none;
  font-family: Myriad Pro;
  font-size: 15px;
  line-height: 15px;
}
ul.menu-inner li a:hover, ul.menu-inner li ul li a:hover {
  text-decoration: underline;
}
ul.menu-inner li ul {
  margin-bottom: 5px;
}
ul.menu-inner li ul li {
  list-style: none;
  padding-left: 10px;
  font-size: 12px;
  color: #fff;
  background: url(../images/sprites.png) -2px -80px no-repeat;
  font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
  text-transform: none;
  font-size: 15px;
  line-height: 16px;
}
.mt-menu-04 {
  float: left;
  padding: 10px 15px;
  text-align: left;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #393580;
  width: 170px;
  margin-top: -10px;
}
.mt-menu-04 ul.menu-inner li {
  color: #fff;
}
#menu-bar .menu-smartphone-outer, .sub-menu-smartphone-outer {
  width: 313px;
  font-size: 16px;
  line-height: 20px;
  color: #eeeeee;
  font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500;
  display: block;
  padding: 4px 0px 3px 7px;
  cursor: pointer;
}
.sub-menu-smartphone-outer {
  background: #eeeae9;
  font-size: 15px;
  color: #393580;
  line-height: 18px;
  padding: 5px 0px 2px 7px;
}

#menu-bar .menu-smartphone-outer .menu-smartphone-inner {
  background: url('../images/arrow-menu-320.png') 290px 4px no-repeat;
  display: block;
  color: #FFF;
}
.sub-menu-smartphone-outer .sub-menu-smartphone-inner {
  background: url('../images/arrow-sub-menu-320.png') 290px center no-repeat;
  display: block;
  padding-right: 30px;
}
.sub-menu-smartphone-outer a, .sub-menu-smartphone-outer a:hover {
  color: #393580;
  text-decoration: none;
}
#menu-bar .menu-smartphone-outer a:hover {
  text-decoration: none;
}
#menu-bar.nav {
  margin: 0;
}
.sub-menu .block-title, .sub-menu img, .sub-menu .menu .menu, #soins-experts .region-four-fourth, #le-cercle, #demarche-res .panel-col p {
  display: none !important;
}
.sub-menu .panel-row .region, .sub-menu .panel-panel, #menu .panel-panel .block-content div a {
  float: none !important;
}
.sub-menu .panel-panel,
#must-mag .panel-panel,
#demarche-res .panel-col-last,
#au-coeur .panel-col-first {
  width: auto;
}


}
@media only screen and (min-width: 756px) and (max-width:1024px) {

  #menu {
    position: relative;
    z-index: 10;
  }
#menu-bar.nav {
  clear: both;
  background: url('../images/bg-menu-768.png') no-repeat;
  height: 34px;
  margin: 0;
  z-index: 100;
  position: relative;
}
#block-menu-menu-main-menu {
  /*float:right;
  position:relative;
  left:-50%;
  text-align:left;*/
}
#menu-bar.nav ul.menu {
  margin: 0 0 0 18px;
  padding: 0;
}

#menu-bar.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  height: 34px;
}

#menu-bar.nav ul.menu li.first {
  display: none;
}

#menu-bar.nav li a,
#menu-bar.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 5px 0px 13px;
  color: #eee;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500;
  text-align: center;
}

#menu-bar.nav li a:visited,
#menu-bar.nav ul.menu li a:visited {}

#menu-bar.nav li a:hover,
#menu-bar.nav li a:focus,
#menu-bar.nav ul.menu li a:hover,
#menu-bar.nav ul.menu li a:focus {}
#menu-bar.nav ul.menu li.must-mag { width: 110px;}
#menu-bar.nav ul.menu li.soins-experts { width: 110px;}
#menu-bar.nav ul.menu li.conseils { width: 75px;}
#menu-bar.nav ul.menu li.le-cercle { width: 85px;}
#menu-bar.nav ul.menu li.demarche-res { width: 184px;}
#menu-bar.nav ul.menu li.au-coeur { width: 163px;}

#menu-bar.nav ul.menu li a:hover,#menu-bar.nav ul.menu li a.current { background: url('../images/bg-menu-768.png') left -83px no-repeat;}
#menu-bar.nav ul.menu li.must-mag a:hover,#menu-bar.nav ul.menu li.must-mag a.active,#menu-bar.nav ul.menu li.must-mag a.current{ background: url('../images/bg-menu-768.png') -22px -66px;}
#menu-bar.nav ul.menu li.soins-experts a:hover, #menu-bar.nav ul.menu li.soins-experts a.active, #menu-bar.nav ul.menu li.soins-experts a.current { background: url('../images/bg-menu-768.png') -107px -66px;}
#menu-bar.nav ul.menu li.conseils a:hover, #menu-bar.nav ul.menu li.conseils a.active, #menu-bar.nav ul.menu li.conseils a.current { background: url('../images/bg-menu-768.png') -225px -66px;}
#menu-bar.nav ul.menu li.le-cercle a:hover, #menu-bar.nav ul.menu li.le-cercle a.active, #menu-bar.nav ul.menu li.le-cercle a.current { background: url('../images/bg-menu-768.png') -302px -66px;}
#menu-bar.nav ul.menu li.demarche-res a:hover, #menu-bar.nav ul.menu li.demarche-res a.active, #menu-bar.nav ul.menu li.demarche-res a.current { background: url('../images/bg-menu-768.png') -387px -66px;}
#menu-bar.nav ul.menu li.au-coeur a:hover, #menu-bar.nav ul.menu li.au-coeur a.active, #menu-bar.nav ul.menu li.au-coeur a.current { background: url('../images/bg-menu-768.png') -570px -66px;}
.sub-menu-wrapper h2.block-title  { font-weight: normal;}
.display100{width: 756px;}
.nav .block { margin-bottom: 0;}
.sub-menu-wrapper { position: absolute; z-index: 20; background: url('../images/bg-submenu-768.png') left top no-repeat; margin-top: -12px; padding-top:20px; }
.sub-menu { border: 1px solid #2477d5; z-index: 0; padding: 10px 15px 20px; z-index:10; width: 730px; background: #2477d5; position: relative; }
.sub-menu { display: none;}


#menu .region-four-first .block-title, #must-mag .block-title, #conseils .block-title, #soins-experts .block-title, #le-cercle .block-title, #demarche-res .block-title, #au-coeur .block-title { font-size: 30px; color: #fff; font-family: bauer_bodoniitalic; text-transform: uppercase; line-height: 36px; padding-bottom: 6px;}
#menu .region-four-first, #menu .region-four-second, #menu .region-four-third,
#menu .region-four-fourth, #demarche-res .panel-col-first  { float: left; margin-left: 6px; width: 167px;}
#menu .region-four-first { margin-left: 0;}
.sub-menu ul.menu > li{ color: #393580; text-transform: uppercase; font-size: 15px; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500; padding-bottom: 2px; line-height: 15px; float: left; /*margin-left: 10px;*/ width: 99%;}
.sub-menu ul.menu li a { color: #1f1c57; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500; font-size: 15px;}
.sub-menu .block-content>ul.menu >li{ margin-bottom: 16px;}
.sub-menu ul.menu li ul li a {color: #fff; text-decoration: none; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400; font-size: 15px; line-height: 18px; padding-left: 0; }
.sub-menu ul.menu li a:hover, ul.menu-inner li ul li a:hover { text-decoration: underline;}
.sub-menu ul.menu li ul li { list-style: none; padding-left: 10px; font-size: 12px; color: #fff; background: url(../images/sprites.png) -2px -80px no-repeat; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400; text-transform: none; font-size: 15px; line-height: 18px; margin-left: -2px; padding-top: 4px;}
.sub-menu ul.menu li ul li.first{ margin-top: 0px }

#soins-experts .region-four-fourth { float: left; text-align: left;  width: 183px; padding-bottom: 10px;}

#menu-bar .menu-smartphone-outer, .sub-menu-smartphone-outer { display: none;}
#menu .panel-col-first { float: left;}
#menu .panel-col-first p { text-align: center;}

#menu .panel-col-first .block-content div a { float: right;}
#menu .panel-col-last { float: right;}
#menu #must-mag .panel-col-first { width: 538px; margin-right: 10px;}
#must-mag .panel-col-first img  { max-width: 532px; }
#menu #must-mag .panel-col-last { width: 173px;}
#le-cercle .panel-col-first, #demarche-res .panel-col{ width: 261px; margin-right: 10px; float: left;}
#le-cercle .panel-col-first img { margin-top: 2px;}
#le-cercle .panel-col-last { overflow: hidden; float: none; padding-left: 12px;}
#le-cercle .panel-col-last p strong { color: #1f1c57; font-size: 30px; font-family: bauer_bodoniitalic; line-height: 30px; padding-bottom: 5px;}
#le-cercle .panel-col-last p { color: #fff; font-size: 14px; padding-bottom: 6px; line-height: 18px;}
#le-cercle .panel-col-last p a { font-size: 14px; color: #fff; display: block;}
#demarche-res .panel-col-first p { text-align: center;}
#demarche-res .panel-col p { color: #fff; font-size: 14px; line-height: 18px; padding-left: 10px;}
#demarche-res .panel-col-last { float: left; width: 280px;}
#demarche-res ul.menu li, #au-coeur .panel-col-first li { background: url("../images/icons.png") left -247px no-repeat; padding: 5px 0 5px 15px; }
#au-coeur .panel-col-first li {margin-bottom: 5px;}
#demarche-res ul.menu li a, #au-coeur .panel-col-first li a { color: #1f1c57; font-size: 18px; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 500; line-height: 16px;}
#au-coeur .panel-col-first { float: left; width: 480px; background-position: left -300px; margin-right: 10px;}
#must-mag .panel-col-first { float: left; width: 637px; margin-right: 0;}

#must-mag a { font-size: 17px; color: #fff; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400; line-height: 22px;}
#must-mag .panel-2col {margin-top: 0 !important;}
#au-coeur .panel-col-first li a { font-size: 15px; }
#au-coeur .panel-col-last { width: 198px;}
#menu .panel-display { margin-top: 18px;}
#menu .pane-menu-menu-menu-nos-gammes ul { margin-top: 2px;}
#menu .region-four-fourth .pane-menu-menu-menu-nos-gammes ul.menu li { background: url("../images/sprites.png") no-repeat scroll -3px -80px transparent; margin-left: 7px; padding: 5px 5px 2px 10px;}
#menu .region-four-fourth .pane-menu-menu-menu-nos-gammes ul.menu li a {color: #fff; font-size: 15px; text-transform: none; font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;}
#must-mag .panel-col-last img { width: 173px;}

#menu-bar .menu-smartphone-outer {
  display: none;
}
.sub-menu-wrapper .region  { width: 724px;}
  #menu-bar.nav ul.menu li.soins-experts{
    width: 121px;
  }
}
